Error

two or more packages specified (debian erlang-yaws)